html {
    height: 100%;
    box-sizing: border-box;
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

body {
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    line-height: 17px;
    position: relative;
    margin: 0;
    padding-bottom: 6rem;
    min-height: 100%;
    background: rgba(238, 238, 238, 1.0);
}

h1 {
    margin: 0px;
}

h2 {
    margin: 0px;
}

.flexbox {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
    align-items: flex-start;
    padding-left: 3px;
    padding-right: 0px;
}

.title {
    font-size: 20px;
    line-height: 25px;
    text-align: center;
    margin: 0px;
}

.pagination {
    display: flex;
    justify-content: space-between;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
}

.header {
    text-align: center;
    border-bottom: 1px solid #aaa;
    border-collapse: collapse;
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(224, 224, 224, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(224, 224, 224, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
}

.tablewrap {
    border-radius: 4px;
    overflow: hidden;
    background: rgba(252, 252, 252, 0.8);
    border: 1px solid #aaa;
    padding: 1px;
    margin-left: 3px;
    margin-right: 1px;
    margin-top: 1px;
    margin-bottom: 1px;
}

div.header {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-flow: row wrap;
}

.header a {
    text-decoration: none;
    font-weight: bold;
    color: #000;
    margin: 6px;
    padding-top: 3px;
    padding-bottom: 3px;
    padding-left: 6px;
    padding-right: 6px;
    font-size: 17px;
    line-height: 17px;
}

.footer {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0;
    font-size: 14px;
    line-height: 14px;
    text-align: center;
    padding: 4px;
    border-top: 1px solid #aaa;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
}

p.crypto {
    font-size: 14px;
}

.results,
.fastest {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 16px;
    min-width: 280px;
}

.results table,
.fastest table {
    width: 100%;
    table-layout: fixed;
    padding-left: 4px;
    padding-right: 4px;
    overflow: hidden;
    border-collapse: collapse;
}

table.inxi {
    min-width: 650px;
    min-height: 500px;
}

.inxi textarea {
    width: 100%;
    height: 500px;
    font-size: small;
}

.benchmark {
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 18px;
    font-size: 15px;
    min-width: 320px;
}

.benchmark table {
    width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    table-layout: fixed;
    overflow: hidden;
}

.limitwidth {
    max-width: 300px;
    overflow-wrap: break-word;
}

.overclock {
    color: rgb(214, 26, 26);
    font-weight: 600;
}

.underclock {
    color: rgb(25, 63, 9);
    font-weight: 600;
}

.score {
    font-weight: bold;
}

.instructions {
    overflow-wrap: break-word;
}

div.instructions {
    overflow-wrap: break-word;
    text-align: center;
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    border: 1px solid #aaa;
}

.instructions p {
    font-family: monospace;
    font-size: 14px;
    line-height: 16px;
    margin: 2px;
    border-collapse: collapse;
    overflow-wrap: break-word;
}

.results th,
.benchmark th,
.fastest th {
    overflow-wrap: break-word;
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    margin: 0px;
    padding: 1px;
    font-size: 14px;
    border: 1px solid #aaa;
    border-radius: 4px;
}

.result th {
    overflow-wrap: break-word;
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    margin: 0px;
    padding: 1px;
    font-size: 14px;
    border: 1px solid #aaa;
    border-radius: 4px;
    text-align: center;
}

.result td::first-child {
    text-align: justify;
    padding-right: 12px;
    max-width: 240px;
}

.resultwidth {
    max-width: 240px;
    overflow-wrap: break-word;
}

img {
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin: 0px;
    padding: 0px;
    font-size: 14px;
}

p {
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    margin: 0px;
    padding: 0px;
}

.results td,
.benchmark td,
.fastest td {
    background: rgba(252, 252, 252, 0.8);
    display: block;
    text-align: justify;
    margin: 1px;
    padding: 1px;
}

.results td:before {
    content: attr(aria-label);
    display: inline-block;
    min-width: 76px;
    white-space: normal;
}

.fastest td:before {
    content: attr(aria-label);
    display: inline-block;
    min-width: 84px;
    white-space: normal;
}

table.scorecard {
    width: 100%;
    text-align: center;
}

table.scorecard th {
    background: rgba(245, 245, 245, 0.8);
    background: -moz-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: -webkit-linear-gradient(top, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    background: linear-gradient(to bottom, rgba(245, 245, 245, 0), rgba(204, 204, 204, 1.0));
    border: 1px solid #aaa;
    border-radius: 4px;
    font-weight: normal;
}

.benchmark td:before {
    content: attr(aria-label);
    display: inline-block;
    min-width: 130px;
    white-space: normal;
}

.usernote,
.useralias {
    font-size: 14px;
    line-height: 14px;
    font-style: italic;
}

td.usernote.limitwidth:before {
    font-size: 16px;
    line-height: 16px;
    min-width: 45px;
    font-style: normal;
}

td.centered {
    text-align: center;
}

td.subtable {
    display: block;
}

.links a {
    padding: 1px;
    margin-top: 1px;
    margin-right: 8px;
    margin-left: 1px;
    margin-bottom: 1px;
    text-align: center;
    font-size: 14px;
    font-weight: 600;
    overflow-wrap: anywhere;
    display: inline-block;
}

td.links.limitwidth::before {
    display: none;
}

td.links::before {
    display: none;
}

td.links.limitwidth {
    text-align: center;
}

td.links {
    text-align: center;
    width: 512px;
}

input {
    padding: 4px;
    margin: 2px;
}

@media only screen and (max-width: 1024px) {}